
Redmine - Defect #4190

jstoolbar-zh-TW.js not found?

2009-11-10 10:03 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-11-10

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I saw a lot of error lines in my production.log:

ActionController::RoutingError (No route matches "/javascripts/jstoolbar/lang/jstoolbar-zh-TW.js" 

with {:method=>:get}):

  public/dispatch.fcgi:24

 There is a jstoolbar-zh-tw.js in the "/public/javascripts/jstoolbar/lang/jstoolbar-zh-tw.js" directory. Maybe a change in character case

will fix this problem?

Associated revisions

Revision 3025 - 2009-11-11 11:55 - Jean-Philippe Lang

Fixes jstoolbar lang files case (#4190).

History

#1 - 2009-11-10 10:22 - Azamat Hackimov

Try rename jstoolbar-zh-tw.js to jstoolbar-zh-TW.js, if this solve problem, I'll fix it in svn.

#2 - 2009-11-10 10:56 - ChunChang (Nagaharu) Lo

Yes. It seems that the error message disappeared after the file is renamed.

By the way, the file, jstoolbar-pt-br.js, may be in the wrong case too.

#3 - 2009-11-11 11:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) set to devel

- Resolution set to Fixed

Fix committed in r3025. The javascript link was fixed, and file names stay downcased.
